
[data-novi-id="6"]{
  font-weight: 700;
}
[data-novi-id="5"]{
  font-weight: 700;
}
[data-novi-id="4"]{
  font-weight: 700;
}
[data-novi-id="3"]{
  text-align: left;
}
[data-novi-id="2"]{
  text-align: left;
}
[data-novi-id="1"]{
  text-align: left;
}
[data-novi-id="0"]{
  font-weight: 700;
  color: rgba(255, 255, 245, 1);
  text-transform: capitalize;
}
